{
  "ssid": "",
  "psk": "",
  "mqtt_host": "",
  "mqtt_user": "",
  "mqtt_password": "",
  "mqtt_port": 1883,
  "mqtt_topic": "",
  "device_id": "",
  "sleep_time": 30,
  "connection_attempts": 60
}
